Subject: Re: Contributor Summit planning

From: Brandon Williams <[email-masked]>
Date: Mon, 5 Mar 2018 09:01:27 -0800

On 03/03, Jeff King wrote:
> On Sat, Mar 03, 2018 at 05:30:10AM -0500, Jeff King wrote:
> 
> > As in past years, I plan to run it like an unconference. Attendees are
> > expected to bring topics for group discussion. Short presentations are
> > also welcome. We'll put the topics on a whiteboard in the morning, and
> > pick whichever ones people are interested in.
> > 
> > Feel free to reply to this thread if you want to make plans or discuss
> > any proposed topics before the summit. Input or questions from
> > non-attendees is welcome here.
> 
> I'll plan to offer two topics:
> 
>  - a round-up of the current state and past year's activities of Git as
>    a member project of Software Freedom Conservancy
> 
>  - some updates on the state of the git-scm.com since my report last
>    year
> 
> As with last year, I'll try to send a written report to the list for
> those who aren't at the summit in person.

Thanks for kicking things off!

Since I've been working on protocol stuff I'd like to spend a bit of
time discussing protocol v2 :)

-- 
Brandon Williams